<?php
$z[0]=Array("field","义务教育,城乡,倾斜,老区",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据中国政府网消息，国务院近日印发《关于进一步完善城乡义务教育经费保障机制的通知》。",76,243);
$z[1][4]['name']="description";
$z[2]=Array("field","中国将继续加大义务教育投入 重点向农村等地倾斜",245,350);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",352,406);
$z[3][4]['name']="writer";
$z[4]=Array("field","",408,447);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　在僵持创新办理，推进改良方面，通知指出，要大力推进教育办理信息化，创新<a href=\"/news/china/zhengce/201511/2133203.html\">义务教育</a>转移支付与学生涯动相顺应的办理机制，实现相干教育经费可携带，增强学生就读学校的可选择性。<a href=\"http://p2p.xinnue.com\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">P2P网贷平台联盟</span><span style=\"color:#fff0f5;\">&gt;&gt;&gt;收录聚合了安全性好、收益高的投资理财网站。</span></span></a></p>\r\n\n<p>　　同时，继续加大义务教育投入，优化整合资金，盘活存量，用好增量，重点向农村义务教育倾斜，向革命老区、民族地区、边疆地区、贫困地区倾斜，统筹解决都市义务教育相干题目，促进<a href=\"/jr/yhnews/2015/32296.html\">城乡</a>义务教育均衡发展。</p>\r\n\n<p>　　通知强调，要僵持完善机制，城乡一体。顺应新型城镇化和户籍制度改良新形势，根据深化财税体制改良、教育领域综合改良的新要求，统筹设计城乡一体化的义务教育经费保障机制，增强政策的同一性、和谐性和前瞻性。</p>\r\n\n<p>　　通知要求，僵持分步实施，有序推进。区分东中西部、农村和城镇学校的实际情况，合理确定实施步骤，通过两年时间逐渐完善城乡义务教育经费保障机制，并在此基础上按照相干情况转变适时进行调整完善。<p>　　11月28日电 据中国政府网动静，国务院近日印发《关于进一步完善城乡义务教育经费保障机制的通知》。通知明确，要继续加大义务教育投入，重点向农村义务教育倾斜，向革命老区、民族地区、边疆地区、贫困地区倾斜。</p></div>",449,2318);
$z[5][4]['name']="body";
$z[6]=Array("field","",2320,2360);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2362,2401);
$z[7][4]['name']="litpic";

?>